# Generated by Django 4.0.4 on 2022-05-06 09:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('theapi', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='worker',
            old_name='alias',
            new_name='position',
        ),
    ]
